*{margin: 0;padding: 0;}
body{
    background-image: url(/images/bg.gif);
    background-repeat: repeat-x;
    font-size: 12px;
    font-family:Arial,"Microsoft Yahei" ;

}

a:link {text-decoration: none; color:#333; }
a:visited {text-decoration: none; color:#000; }
a:active {text-decoration: underline;   }
a:hover {text-decoration: underline;  }

 
.myform input {
    border: solid 1px #999;

}
.myform textarea{
    border: solid 1px #999;

}
.topdiv{
    height:100px;
    width: 1040px;
    margin: 0 auto;
	padding-top: 25px;
    

}
 .topbanner{
    width: 1030px;
    height: 320px;
    background-color: #fff;
    margin: 0 auto;
    border:1px solid #fff;
    border-radius:4px;
    -moz-border-radius:8px;
 }
.divbanner{
    height: 300px;
    width: 1010px;
    margin: 10px 10px;
}


.topdiv1{
	height:28px;
	width: 1040px;
}
.topdiv2{
	height:90px;
	width: 1040px;
}
#topdiv3{
	height: 40px;
	width:100%;
	background-image: url(/images/mbg.png);
    margin-bottom:5px;
       }
#divmenu{
    height: 40px;
    width: 990px;
    position: relative;
    margin: 0 auto;
}
/*menu star*/
#placemainmenu {
    width: 990px;
    height: 40px;
}
#mainmenu {
    width: 758px;
    height: 38px;
    float: left;
    padding: 2px 0 0 2px;
    background: url(/images/sepmenu.png) no-repeat 0 2px;
    position: relative;
}
#mainmenu li {
    display: inline;
    float: left;
    height: 35px;
    background: url(/images/sepmenu.png) no-repeat 100% 0;
    padding: 0 2px 0 0;
}
#mainmenu li a, #mainmenu li a:link, #mainmenu li a:visited {
    text-decoration: none;
    display: inline;
    float: left;
    height: 28px;
	
    font-size: 1.2em;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px 17px 0 17px;
}
#mainmenu li:hover a, #mainmenu li:hover a:link, #mainmenu li:hover a:visited, #mainmenu li.active a {
    text-decoration: none;
    background: #0559b5;
}
/* Start CSS POPUP Menu
=====================================================================*/

#frmsearch {
    width: 230px;
    height: 39px;
    float: right;
}
.textboxsearch {
    width: 154px;
    height: 28px;
    float: left;
    background: url(/images/sotxt.png) no-repeat;
    border: none;
    font-size: 1.2em;
    color: #5b5b5b;
    font-family: arial, verdana, serif;
    padding: 3px 3px 0 3px;
    margin: 6px 0 0 0;
}
.submitsearch {
    width:64px;
    height:30px;
    background:url(/images/submit.png) no-repeat;
    border:0;
    cursor:pointer;
    overflow: hidden;
    text-indent:-5000px;
    margin:6px 0 0 0;
    float: right;
}
.submitsearch:hover {
    background-position:0 -30px;
}
.topver{

	height:28px;
	width:204px;
	background-image: url(/images/top_left.png);
	background-repeat:no-repeat;
	float:right;
	text-align: center;
	line-height: 28px;
	color: #f0f0f0;

    
}
.topver a {text-decoration: none; color:#fff; }

.toplogo{
    height: 90px;
    width: 120px;
    float: left;
}
.topname{
    height:71px;
    width:431px;
    float: left;
    margin-top:19px;  
}

.footer{
    width:100%;
    height:78px;
    background-image: url(/images/footer.png);
    color: #fff;
    

}
.bottomfooter{
    width: 990px;
    height:35px;
   margin: 0 auto;
    line-height: 35px;
	text-align: center;
    


}
.divclear{
    height:10px;
    width: 100%;
}

.lefttop{
   line-height: 34px;
   font-size: 16px;
   font-weight: bold;
   color: #fff;
   background-image: url(/images/lefttopbg.jpg);
}
.righttop{
   line-height: 34px;
   font-size: 16px;
   font-weight: bold;
   color: #fff;
   background-image: url(/images/righttopbg.jpg);
}
.leftpr{
   line-height: 38px;
   font-size: 14px;
   font-weight: bold;
   color:#e0e0e0;

}